最新消息內容

LD
[漏洞預警]Google Chrome瀏覽器存在安全漏洞(CVE-2020-6407與CVE-2020-6418),攻擊者可遠端執行任意程式碼,請儘速確認並進行更新


發佈日期
20-03-02
公告人員
曾國旭

[內容說明:]
轉發國家資安資訊分享與分析中心 資安訊息警訊 NCCST-ANA-G2020-0086
Google資安團隊與Mozilla研究人員發現,Google Chrome瀏覽器存在整數溢位(Integer overflow)、越界記憶體存取(Out of bounds memory access) (CVE-2020-6407)及類型混淆(Type confusion) (CVE-2020-6418)的安全漏洞,攻擊者可藉由誘騙使用者點擊含有惡意程式碼的連結,導致遠端執行任意程式碼

[影響平台:]
Google Chrome 80.0.3987.116(含)以前版本

[建議措施:]
請更新Google Chrome瀏覽器至80.0.3987.122以後版本,更新方式如下: 1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新 2.點擊「重新啟動」完成更新

[參考資料:]
1、https://chromereleases.googleblog.com/2020/02/stable-channel-update-for-desktop_24.html
2、https://zh-tw.tenable.com/blog/cve-2020-6418-google-chrome-type-confusion-vulnerability-exploited-in-the-wild
3、https://www.ithome.com.tw/news/136005